<span class="badge badge-info">FQDN</span>
<div class="d-flex w-100 justify-content-between">
    <h5 class="mb-1">{{ fqdn }}</h5>
</div>
<p class="mb-1">{% if fqdn_description %}{{ fqdn_description }}{% else %}<i>Keine FQDN-Beschreibung vorhanden.</i>{% endif %}</p>
